/* @group Redefined Tags */

* {
	margin: 0;
	padding: 0;
	}

body {
	margin: 0;
	padding: 0;
	font: 13px/17px Arial, sans-serif;
	color: #333;
	background-color: #14498d;
	text-align: center;
	}

h1, h2, h3, h4, h5, p, ul, ol, blockquote {
	padding-bottom: 1em;
	}

p {
	font: 13px/17px Arial, sans-serif;
	color: #333;
	}

ul, ol, blockquote {
	margin-left: 32px;
	line-height: 1.3em;
	}

h1 {
	font: 22px "Trebuchet MS", Arial, sans-serif;
	color: #333;
	padding-bottom: 0.8em;
	margin-bottom: 1.2em;
	border-bottom: 1px solid #eee;
	}
h1 span {
	font: italic 13px Arial, sans-serif;
	}

h2 {
	font: 18px "Trebuchet MS", Arial, sans-serif;
	color: #333;
	}

h3 {
	font: bold 16px "Trebuchet MS", Arial, sans-serif;
	color: #369;
	padding-top: 1em;
	}
h3 span {
	font-size: 13px;
	color: #000;
	font-style: italic;
	font-weight: normal;
	}

h4 {
	font: bold 14px/19px Arial, sans-serif;
	color: #036;
	padding-top: 0.6em;
	}
h4 span {
	font-weight: normal;
	font-size: 12px;
	color: #333;
	}

h5 {
	font: bold 13px/19px Arial, sans-serif;
	color: #333;
	padding-top: 0.5em;
	}

hr {
	border: 0;
	color: #eee;
	background-color: #eee;
	height: 1px;
	margin: .5em 0 1em;
	}

a,
a:visited {
	color: #369;
	text-decoration: underline;
	}

a, a:active {
	outline: none;
	}

a:hover,
a:visited:hover {
	color: #c30;
	text-decoration: none;
	}

img {
	border: 0;
	}

blockquote {
	font-weight: bold;
	text-align: center;
	}

/* @end */

/* @group misc */

.small-gray {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #777;
	}

.small {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	}

.small-date {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ba2800;
	}

.hide {
	display: none;
	}

.clear-all {

	}

.col-left {
	float: left;
	padding-right: 10px;
	width: 313px;
	}
.col-right {
	float: left;
	padding-left: 10px;
	width: 313px;
	}

/* @end */

/* @group Structure Tags */

#project-header {
	width: 860px;
	height: 92px;
	margin: 0 auto;
	position: relative;
	background: transparent url(../images/common/sub-top-bkgd.jpg) no-repeat center top;
	}

#project-header #project-logo a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 360px;
	height: 92px;
	text-indent: -10000px;
	}

#site-search {
	width: 835px;
	display: block;
	background: #f6f6f6 url(../images/home/view-library-bkgd.png) repeat-x left top;
	height: 29px;
	margin: 0 auto;
	padding: 4px 25px 2px 0;
	text-align: right;
	border-bottom: 1px solid #b9b9b9;
	}

#site-search div {
/*	width: 332px;
	float: right;*/
}

#site-search .search-button {
	cursor: pointer;
	background: transparent url(../images/common/search-button.png) no-repeat left top;
	width: 75px;
	height: 27px;
	float: right;
	border: none;
	outline: none;
	padding: 0 0 1px 0;
	}

#site-search .search-button:hover {
	background-position: left bottom;
	}

#site-search input.google {
	width: 250px;
	padding: 3px 0 0 0;
	font: normal 16px/25px Arial, sans-serif;
	height: 22px;
	border: 1px solid #999999;
	float: left;
	}


#social-media-global {
  margin: 3px 0 0 5px;
	width: 495px;
	float: left;
	}

#social-media-global a {
	margin: 0 3px;
	outline: none;
	height: 23px;
	width: 112px;
	display: block;
	float: left;
	}

#social-media-global a.twitter {
	background: transparent url(/images/common/twitter.png) left top; }

#social-media-global a.facebook {
	background: transparent url(/images/common/facebook.png) left top; }

#social-media-global a.youtube {
	background: transparent url(/images/common/youtube.png) left top; }

#social-media-global a.link-to-us {
	background: transparent url(/images/common/link-to-us.png) left top; }

#social-media-global a.app-store {
	background: transparent url(/images/common/mobile-app.png) left top; }

#social-media-global a.twitter span,
#social-media-global a.facebook span,
#social-media-global a.youtube span,
#social-media-global a.link-to-us span,
#social-media-global a.app-store span {
	display: none;
	}

#social-media-global a.twitter:hover,
#social-media-global a.facebook:hover,
#social-media-global a.youtube:hover,
#social-media-global a.link-to-us:hover,
#social-media-global a.app-store:hover {
	background-position: left bottom;
	}



#ncicl-location {
	float: right;
	border-left: 1px solid #4d7cb9;
	margin-top: 16px;
	padding: 8px 14px 8px 23px;
	text-align: right;
	color: #f7f4b6;
	font: bold 12px/15px Arial, sans-serif;
	}
#ncicl-location .phone {
	color: #fff;
	font-size: 11px;
	}
#ncicl-location .phone a {
	color: #fff;
	text-decoration: none;
	}
#ncicl-location .phone a:hover {
	color: #fff;
	text-decoration: underline;
	}

#dh-outer-wrapper {
	background: #fff url(../images/common/bkgd-sub.jpg) repeat-x center top;
	width: 100%;
	}

#dh-wrapper {
	margin: 0 auto;
	padding: 0;
	width: 876px;
	text-align: left;
	background: transparent url(../images/common/sub-content-bkgd.png) repeat-y right top;
	}

#dh-inner-wrapper {
	background: transparent url(../images/common/nav-flag-bkgd.jpg) no-repeat 8px bottom;
	}

#dh-container {
	float: left;
	width: 699px;
	}

#dh-content {
	padding: 26px 30px 26px 22px;
	background: transparent url(../images/common/subfade-top-bkgd.png) no-repeat right top;
	min-height: 216px;
	}

#footer-wrapper {
  border-top: 1px solid #fff;
	/* background: transparent url(../images/common/footer-wrap-bkgd.png) repeat-x; */
	width: 100%;
	padding-bottom: 30px;
	overflow: auto;
	clear: both;
	}
#footer-box {
	padding: 19px 8px 0 0;
	margin: 0 auto;
	width: 854px;
	height: 61px;
	text-align: left;
	position: relative;
	}

#footer-box p {
	font: 11px/14px Arial, sans-serif;
	color: #cccccc;
	float: left;
	}

#footer-box h3 {
	text-align: center;
	margin: 10px auto 20px;
	padding: 0;
	color: #ffffff;
	}

#footer-box a,
#footer-box a:visited,
#footer-box a:hover,
#footer-box a:visited:hover {
	color: #ffffff;
	}

#footer-box a.credit,
#footer-box a.credit:visited,
#footer-box a.credit:hover,
#footer-box a.credit:visited:hover {
	color: #cccccc;
	text-decoration: none;
	cursor: text;
	}

#footer-box .footer-links {
	float: right;
/*	position: absolute;
	top: 19px;
	right: 22px;*/
	}

#footer-box .footer-links a,
#footer-box .footer-links a:visited {
	color: #eaeaea;
	text-decoration: underline;
	}
#footer-box .footer-links a:hover,
#footer-box .footer-links a:visited:hover {
	color: #cccccc;
	text-decoration: none;
	}


/*#dualColumnLeft {
	float: left;
	width: 354px;
	padding-right: 18px;
	vertical-align: top;
}

#dualColumnRight {
	float: left;
	width: 234px;
	vertical-align: top;
}*/

/* @end */

/* @group site map */

#site-map #dh-content ul {
	padding-bottom: 0;
	}
#site-map #dh-content ul li {
	font-weight: bold;
	color: #ccc;
	margin-bottom: 1.3em;
	}
#site-map #dh-content ul ul li {
	font-weight: normal;
	margin-bottom: 2px;
	}

/* @end */

/* @group page specific */

#foot-note {
	padding-top: 30px;
	}
#foot-note p {
	padding-bottom: 0.4em;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	}

.link-list li {
	margin-bottom: 3px;
	color: #ccc;
	}

#download-attachment {
	margin: -4px 0 2em;
	}
#download-attachment-bottom {
	margin: 1em 0;
	}
#download-attachment a,
#download-attachment-bottom a {
	background: #f5f5f5 url(../images/common/attachment-icon.png) no-repeat left top;
	padding: 5px 10px 5px 35px;
	border: 1px solid #e0e0e0;
	text-decoration: none;
	}

.jump-to {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #f8f8f8;
	color: #999;
	padding: 0.6em;
	}
#nc-constitution .jump-to {
	margin: 0.8em 0 1.4em;
	}
#nc-constitution .jump-to i {
	display: block;
	float: left;
	padding-bottom: 20px;
	}

#privacy-policy .col-left p,
#privacy-policy .col-right p {
	padding-bottom: 0.4em;
	}
#privacy-policy .col-left p {
	font-weight: bold;
	}

.contact-names-box {
	float:right;
	width:180px;
	padding: 6px 0 6px 18px;
	}

.error-blocks {
	width: 190px;
	padding: 1px 6px;
	background-color: #f5f5f5;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-bottom: 3px;
	color: red;
	}

/* @end */

/* @group Table Forms */

.table-form {
	border-right: 1px solid #eee;
	}

.table-form td {
	padding: 6px 0;
	font-weight: bold;
	font-size: 12px;
	}

.table-form label {
	display: block;
	margin: 4px 0 6px;
	}

.table-form input,
.table-form textarea {
	border: 2px solid #ccc;
	margin: 0;
	padding: 2px 4px;
	font: 12px Arial, Helvetica, sans-serif;
	}

.table-form select {
	margin: 0;
	padding: 0 0 0 4px;
	border: 1px solid #ccc;
	font: 12px Arial, Helvetica, sans-serif;
	}

.table-form input,
.table-form select {
	width: 220px;
	}

.table-form textarea {
	width: 370px;
	}

.table-form input.city {
	width: 120px;
	}

.table-form input.state {
	width: 40px;
	}

.table-form input.checkBox,
.table-form input.radio {
	width: auto;
	border: 0;
	}

.table-form input.button {
	width: auto;
	padding: 2px 28px;
	font: bold 12px Arial;
	background: #b12406 url(/images/common/button-bkgd.png) repeat-x 0 0;
	color: #fff;
	border: 2px solid #600;
	cursor: pointer;
	}
.table-form input.button:hover {
	background: #4f8acf url(/images/common/button-bkgd-hover.png) repeat-x 0 0;
	border: 2px solid #0e407f;
	}

.table-form tr.captcha input {
	width: 40px;
	}

/* @end */

#donate a {
	display: block;
	float: right;
	width: 222px;
	height: 58px;
	background: transparent url(/images/common/donate-btn2.png?a) no-repeat top left;
	margin: 21px 25px 0 0;
	text-indent: -1000000px;
}

#donate a:hover {
	background-position: bottom left;
	}

/* @group Google Search Results Page */
#search-results #cse-search-results iframe {
	width: 600px;
	}

/* @end */


/* Article image */

.article-image {
	float: right;
	margin: 0 0 30px 30px;
	width: 200px;
	}

.article-image img {
	padding: 3px;
	margin-bottom: 0.7em;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	float: left;
	width: 192px;
	}

.article-image p {
	font-weight: bold;
	font-size: 13px;
	color: #036;
	padding-left: 2px;
	}

